.archive.category-105 #breadcrumbs, .archive.category-150 #breadcrumbs, .archive.category-146 #breadcrumbs, .archive.category-147 #breadcrumbs, .archive.category-145 #breadcrumbs, .archive.category-894 #breadcrumbs, .archive.category-895 #breadcrumbs, .archive.category-896 #breadcrumbs, .archive.category-123 #breadcrumbs, .archive.category-897 #breadcrumbs, .archive.category-437 #breadcrumbs, .archive.category-176 #breadcrumbs, .archive.category-692 #breadcrumbs, .archive.category-565 #breadcrumbs, .archive.category-817 #breadcrumbs {
	display: none;
	visibiltiy: hidden
}
.sep {
	clear: both;
	width: 100%;
	height: 1px
}
#banner-showbiz {
	padding-top: 167px
}
.category-1184 #banner-showbiz {
	padding-top: 119px
}

@media (max-width:892px) {
.category-1184 #banner-showbiz {
	padding-top: 154px
}
}

@media (max-width:643px) {
.category-1184 #banner-showbiz {
	padding-top: 117px
}
}
.aurora-header {
	height: 150px
}
.aurora-block a {
	padding: 10px
}
#custom-banner img {
	width: 80%
}
#aurora-name {
	padding: 10px;
	position: absolute;
	margin-left: 5%
}
#aurora-name img {
	width: 105%
}
.cover {
	width: 100px;
	height: 75px;
	overflow: hidden;
	position: relative;
	float: left;
	margin-bottom: 30px
}
.depart-sec .content {
	position: relative;
	left: 10px
}
.depart-sec h2 {
	color: #236192;
	font-size: 16px;
	margin: 0px 0px 0px 0px;
	clear: none
}
.depart-sec a, .depart-sec a:hover {
	color: #236192 !important;
	font-size: 16px
}
.more a, .more a:hover {
	color: #236192 !important;
	font-size: 12px
}
.depart-sec .more {
	position: relative;
	float: right;
	padding-right: 15px
}
#bottom-content {
	color: #8C6800 !important;
	font-size: 14px
}
.pagetitle {
	border-bottom: solid 1px #236192;
	font-size: 18px;
	color: #236192;
	display: block;
	margin-bottom: 10px;
	text-transform: uppercase;
	background: transparent
}
.aurora-bar {
	background-image: url("../images/blue-bar.jpg");
	background-color: transparent;
	background-repeat: repeat;
	background-size: cover;
	border-bottom: 1px solid #fff
}
.aurora-bar #nav_menu-12 {
	border-right: 1px solid #fff
}
.aurora-bar #text-36 {
	border-right: 1px solid #fff
}
#fea-area {
	background: url("../images/yellow-bar.jpg") repeat;
	height: 300px;
	position: relative;
	z-index: 99
}
#fea-section {
	width: auto;
	position: absolute;
	left: 10%;
	top: -50px;
	background: #fff;
	height: 340px;
	-webkit-box-shadow: 0px 3px 20px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: 0px 3px 20px rgba(50, 50, 50, 0.5);
	box-shadow: 0px 3px 20px rgba(50, 50, 50, 0.5)
}
#fea-wrap {
	margin-left: 5%;
	margin-right: auto;
	width: 90%;
	top: -60px;
	position: absolute;
	background: #fff;
	height: auto;
	-webkit-box-shadow: 0px 3px 20px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: 0px 3px 20px rgba(50, 50, 50, 0.5);
	box-shadow: 0px 3px 20px rgba(50, 50, 50, 0.5)
}
#bottom-content {
	padding-top: 165px
}
#col-1-content {
	width: 32%;
	float: left;
	padding: 15px 15px;
	margin-left: 15px;
	background: url("../images/blu-bck-aurora.png")
}
#col-2-content {
	width: 32%;
	float: left;
	padding: 15px 15px;
	margin: 0px 15px 5px 15px;
	background: url("../images/blu-bck-aurora.png")
}
#col-3-content {
	width: 31.5%;
	padding: 15px 15px;
	float: left;
	background: url("../images/blu-bck-aurora.png")
}
#col-1-content, #col-2-content, #col-3-content {
	margin-bottom: 5px
}
#col-1-content, #col-2-content, #col-3-content {
	border: solid 1px #ccc
}
.column, .columns {
	width: 100%;
	float: left;
	box-sizing: border-box
}
#equal {
	overflow: hidden
}
#sameheight {
	margin-bottom: -99999px;
	padding-bottom: 99999px;
	background-color: #ffcd00
}

@media (min-width:550px) {
.column, .columns {
	margin-left: 2%
}
.column:first-child, .columns:first-child {
	margin-left: 0
}
.one.column, .one.columns {
	width: 4.66666666667%
}
.two.columns {
	width: 13.3333333333%
}
.three.columns {
	width: 22%
}
.four.columns {
	width: 30.6666666667%
}
.five.columns {
	width: 39.3333333333%
}
.six.columns {
	width: 48%
}
.seven.columns {
	width: 56.6666666667%
}
.eight.columns {
	width: 65.3333333333%
}
.nine.columns {
	width: 74%
}
.ten.columns {
	width: 82.6666666667%
}
.eleven.columns {
	width: 91.3333333333%
}
.twelve.columns {
	width: 100%;
	margin-left: 0
}
.one-third.column {
	width: 30.6666666667%
}
.two-thirds.column {
	width: 65.3333333333%
}
.one-half.column {
	width: 48%
}
.offset-by-one.column, .offset-by-one.columns {
	margin-left: 8.66666666667%
}
.offset-by-two.column, .offset-by-two.columns {
	margin-left: 17.3333333333%
}
.offset-by-three.column, .offset-by-three.columns {
	margin-left: 26%
}
.offset-by-four.column, .offset-by-four.columns {
	margin-left: 34.6666666667%
}
.offset-by-five.column, .offset-by-five.columns {
	margin-left: 43.3333333333%
}
.offset-by-six.column, .offset-by-six.columns {
	margin-left: 52%
}
.offset-by-seven.column, .offset-by-seven.columns {
	margin-left: 60.6666666667%
}
.offset-by-eight.column, .offset-by-eight.columns {
	margin-left: 69.3333333333%
}
.offset-by-nine.column, .offset-by-nine.columns {
	margin-left: 78%
}
.offset-by-ten.column, .offset-by-ten.columns {
	margin-left: 86.6666666667%
}
.offset-by-eleven.column, .offset-by-eleven.columns {
	margin-left: 95.3333333333%
}
.offset-by-one-third.column, .offset-by-one-third.columns {
	margin-left: 34.6666666667%
}
.offset-by-two-thirds.column, .offset-by-two-thirds.columns {
	margin-left: 69.3333333333%
}
.offset-by-one-half.column, .offset-by-one-half.columns {
	margin-left: 52%
}
}
.page-id-36761 #bottom-content {
	padding-top: 50px
}
.page-id-36761 #col-1-content .pagetitle, .category-fall2015 #col-2-content .pagetitle {
	margin-bottom: 20px
}
.page-id-36761 #col-1-content {
	padding-bottom: 70px
}
.page-id-36761 #col-2-content {
	padding-bottom: 27px
}
.page-id-36761 #col-2-content #aurora-sec-mid {
	margin-top: 138px
}
.fall2016 {
	padding-top: 119px !important
}
.category-fall2016 #breadcrumbs {
	display: none;
	visibility: hidden
}
.category-fall2016 #bottom-content {
	padding-top: 30px
}
.aheadF16 {
	background: url("../../../uploads/2016/09/UAF_100_pattern.png") no-repeat;
	height: 100px
}
.category-fall2016 #aurora-sec-mid {
	background: url("../../../uploads/2016/09/UAF_100_pattern.png") no-repeat;
	overflow: auto;
	margin-bottom: 30px
}
.category-fall2016 #nav_menu-56 {
	clear: both
}
.category-fall2016 #nav-area {
	position: absolute !important
}
.category-fall2016 iframe {
	height: 65rem;
	border: 1px solid #777;
	margin-bottom: 40px
}
.category-fall2016 #grid-area {
	display: block;
	margin-bottom: 14em
}
#post-67983 .acats-image img, #post-67977 .acats-image img, #post-67985 .acats-image img {
	margin-top: -34px;
	margin-left: -30px
}
.page-id-64343 .entry-thumbnail {
	display: none;
	visibility: hidden
}
.category-spring2016 #breadcrumbs {
	display: none;
	visibility: hidden
}
.category-spring2016 #bottom-content {
	padding-top: 70px
}
#showbiz_left_aurora-topstories-spring2016, #showbiz_play_aurora-topstories-spring2016, #showbiz_right_aurora-topstories-spring2016 {
	display: none;
	visibility: hidden
}
.aheadS16 {
	background: #ffcd00;
	height: 85px !important
}
.aheadS16 #aurora-name img {
	width: 85%
}
.aheadS16 #aurora-name {
	padding: 0px
}
#text-58 {
	margin: 0px;
	padding: 20px 0px 0px 0px
}
#nav_menu-53 {
	padding: 10px 20px 20px 20px;
	margin: 0 0 10px
}
/************************************************************************************
Spring 2017
*************************************************************************************/
.category-1869 #banner-showbiz{padding-top:0px;}
.spring2017 {padding-top:0px !important;}
/* Grid Layout Custom CSS */
.category-1869 .article-grid article {
    display: block;
    float: left;
    width: 209px;
    height: 280px;
    margin: 0 0 36px 24px;
    padding: 0;
    vertical-align: top;
}
.category-1869 .article-grid .article-meta {
    position: absolute;
    top: 122px;
    left: 0;
    text-align: center;
    width: 100%;
}
.category-1869 .article-grid .article-meta span.tag {
    background-color: #272b29;
    color: #fff;
    text-transform: uppercase;
    padding: 4px 12px 3px;
}
.category-1869 .article-grid .article-meta span.comments {
    background-color: url(../images/bg-comment-blue.png);
}
.category-1869 .article-grid .article-meta span.comments {
    display: inline-block;
    color: #fff;
    padding: 5px 8px 10px;
}
.category-1869 .article-grid article a {
    display: block;
    position: relative;
    text-decoration: none;
    text-align: center;
}
.category-1869 .article-grid article figure {
    margin: 0;
}
.category-1869 .article-grid img {
    width: 209px;
    height: auto;
    margin-bottom: 6px;
}

/************************************************************************************
END Spring 2017
*************************************************************************************/

.category-spring2016 #col-1-content .pagetitle, .category-spring2016 #col-2-content .pagetitle {
	margin-bottom: 20px
}
.category-spring2016 #col-1-content {
	padding-bottom: 70px;
	background: none;
	background-color: #ffcd00
}
.category-spring2016 #col-2-content {
	padding-bottom: 27px;
	background: none;
	background-color: #ffcd00
}
.category-spring2016 #col-3-content {
	background: none;
	background-color: #ffcd00
}
.category-spring2016 #col-2-content #aurora-sec-mid {
	margin-top: 0px
}
.category-spring2016 #bottom-content {
	padding-top: 40px
}
#nav_menu-53 {
	clear: both
}
.banner-title {
	font-family: 'wisdom_script_airegular';
	font-size: 3.5rem;
	color: #236192;
	text-shadow: 1px 2px 2px #ccc
}
.seven iframe {
	width: 100%;
	height: 955px
}
#read_more {
	margin: -10px !important
}
[for="read_more"] {
	border-top: 1px solid #ffcd00;
	border-bottom: 3px solid #ffcd00
}
[for="read_more"]:hover {
	background: rgb(252,245,179) !important;
	background: -moz-linear-gradient(top, rgba(252,245,179,1) 0%, rgba(255,253,226,1) 100%) !important;
	background: -webkit-linear-gradient(top, rgba(252,245,179,1) 0%, rgba(255,253,226,1) 100%) !important;
	background: linear-gradient(to bottom, rgba(252,245,179,1) 0%, rgba(255,253,226,1) 100%) !important;
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcf5b3', endColorstr='#fffde2', GradientType=0 ) !important
}
.adobe-posts {
	height: 1200px
}

@media screen and (max-width: 1850px) {
.seven iframe {
	width: 100%;
	height: 940px
}
}

@media screen and (max-width: 1800px) {
.seven iframe {
	width: 100%;
	height: 920px
}
}

@media screen and (max-width: 1740px) {
.seven iframe {
	width: 100%;
	height: 900px
}
}

@media screen and (max-width: 1700px) {
.seven iframe {
	width: 100%;
	height: 880px
}
}

@media screen and (max-width: 1650px) {
.seven iframe {
	width: 100%;
	height: 860px
}
}

@media screen and (max-width: 1600px) {
.seven iframe {
	width: 100%;
	height: 840px
}
}

@media screen and (max-width: 1560px) {
.seven iframe {
	width: 100%;
	height: 920px
}
}

@media screen and (max-width: 1500px) {
.seven iframe {
	width: 100%;
	height: 890px
}
}

@media screen and (max-width: 1400px) {
.seven iframe {
	width: 100%;
	height: 855px
}
}

@media screen and (max-width: 1320px) {
.seven iframe {
	width: 100%;
	height: 820px
}
}

@media screen and (max-width: 1200px) {
.seven iframe {
	width: 100%;
	height: 800px
}
}

@media screen and (max-width: 1150px) {
.seven iframe {
	width: 100%;
	height: 780px
}
}

@media screen and (max-width: 1100px) {
.seven iframe {
	width: 100%;
	height: 760px
}
.adobe-posts {
	height: 1000px
}
}

@media screen and (max-width: 1000px) {
.seven iframe {
	width: 100%;
	height: 740px
}
}

@media screen and (max-width: 900px) {
.seven iframe {
	width: 100%;
	height: 700px
}
}

@media screen and (max-width: 850px) {
.seven iframe {
	width: 100%;
	height: 750px
}
}

@media screen and (max-width: 840px) {
.seven iframe {
	width: 100%;
	height: 770px
}
.adobe-posts {
	height: 800px
}
}

@media screen and (max-width: 620px) {
.seven iframe {
	width: 100%;
	height: 800px
}
}

@media screen and (max-width: 550px) {
.seven iframe {
	width: 100%;
	height: 400px
}
}
.category-spring2015 #bottom-content {
	padding-top: 78px
}
#showbiz_left_aurora-topstories-spring2015, #showbiz_play_aurora-topstories-spring2015, #showbiz_right_aurora-topstories-spring2015 {
	display: none;
	visibility: hidden
}
.S15 {
	height: 65px !important;
	background: url("/wp-content/uploads/2015/03/cover-bck.jpg") repeat !important
}
.S15-logo {
	height: 60px !important;
	margin-left: 3% !important
}
.S15-link a, .S15-link a:link, .S15-link a:visited {
	color: #477588 !important
}
.S15-link a:hover {
	color: #8ab0bb !important
}
.S15-headCats {
	top: 75px !important
}
body.page-id-16826 .S15 {
	height: 65px !important;
	background: url("../../uploads/2015/03/cover-bck.jpg") repeat !important
}
body.page-id-16826 .S15-logo {
	height: 60px !important;
	margin-left: 3% !important
}
body.page-id-16826 .S15-link a, body.page-id-16826 .S15-link a:link, body.page-id-16826.S15-link a:visited {
	color: #477588 !important
}
body.page-id-16826 .S15-link a:hover {
	color: #8ab0bb !important
}
body.page-id-16826 .S15-headCats {
	top: 75px !important
}
#menu-item-47699 {
	padding-top: 10px
}
.aheadS15 {
	background: url("//news.uaf.edu/wp-content/uploads/2015/03/cover-bck.jpg");
	background-size: cover
}
.category-fall2015 #breadcrumbs {
	display: none;
	visibility: hidden
}
.category-fall2015 #bottom-content {
	padding-top: 70px
}
#showbiz_left_aurora-topstories-fall2015, #showbiz_play_aurora-topstories-fall2015, #showbiz_right_aurora-topstories-fall2015 {
	display: none;
	visibility: hidden
}
.aheadF15 {
	background: url("../../../uploads/2015/09/fall2015-header-bkgd.jpg") no-repeat
}
.aheadF15 #aurora-name img {
	width: 65%
}
#text-46 {
	margin: 0px;
	padding: 20px 0px 0px 0px
}
#nav_menu-51 {
	padding: 10px 20px 20px 20px;
	margin: 0 0 10px
}
.category-fall2015 #col-1-content .pagetitle, .category-fall2015 #col-2-content .pagetitle {
	margin-bottom: 20px
}
.category-fall2015 #col-1-content {
	padding-bottom: 70px
}
.category-fall2015 #col-2-content {
	padding-bottom: 27px
}
.category-fall2015 #col-2-content #aurora-sec-mid {
	margin-top: 110px
}
body.category-565 #text-44 img {
	max-width: 75%
}
body.category-565 #text-44 {
	margin: 0px !important
}
body.category-565 #nav_menu-49 {
	margin: 0px !important
}
body.category-565 #bottom-content {
	padding-top: 59px
}
.aheadS14 {
	background: url("//news.uaf.edu/wp-content/uploads/2014/03/white-background-banner1.jpg") repeat-x !important;
	background-size: contain
}
.aheadF14 {
	background: url("//news.uaf.edu/wp-content/uploads/2017/04/aurora-F14-banner.png");
	background-size: cover
}
body.category-176 #banner-showbiz {
	padding-top: 135px
}
.aheadS13 {
	background: url("../images/aurora-header-bkgrd.png") !important
}
body.category-176 #fea-area {
	height: 80px
}
body.category-176 .aurora-header {
	height: 110px
}
body.category-176 #aurora-name {
	margin-top: 15px
}
body.category-176 #bottom-content {
	padding-top: 40px
}
body.page-id-13539 #mainAurora #single {
	max-width: 65%
}
body.page-id-13539 #mainAurora h1 {
	font-size: 40px
}
body.category-437 #text-44 img {
	max-width: 75%
}
body.category-437 #text-44 {
	margin: 0px !important
}
body.category-437 #nav_menu-49 {
	margin: 0px !important
}
body.category-437 #bottom-content {
	padding-top: 59px
}
.aheadF13 {
	background: url("//news.uaf.edu/wp-content/uploads/2013/09/brown-bkg.jpg") repeat-x !important;
	background-size: contain
}
body.category-437 #text-48 {
	margin: 0px !important
}
body.category-437 #nav_menu-52 {
	padding-top: 10px !important
}
body.category-897 #banner-showbiz {
	padding-top: 135px
}
body.category-897 #fea-area {
	height: 80px
}
body.category-897 .aurora-header {
	height: 110px
}
body.category-897 #aurora-name {
	margin-top: 15px
}
body.category-897 #bottom-content {
	padding-top: 40px
}
.aheadS12 {
	background: url("../images/aurora-header-bkgrd.png") !important
}
body.category-123 #banner-showbiz {
	padding-top: 135px
}
body.category-123 #fea-area {
	height: 80px
}
body.category-123 .aurora-header {
	height: 110px
}
body.category-123 #aurora-name {
	margin-top: 15px
}
body.category-123 #bottom-content {
	padding-top: 40px
}
.aheadF12 {
	background: url("../images/aurora-header-bkgrd.png") !important
}
.aheadolder {
	background: url("../images/aurora-header-bkgrd.png") !important
}
body.category-895 #banner-showbiz {
	padding-top: 135px
}
body.category-895 #fea-area {
	height: 80px
}
body.category-895 .aurora-header {
	height: 110px
}
body.category-895 #aurora-name {
	margin-top: 15px
}
body.category-895 #bottom-content {
	padding-top: 40px
}
body.category-896 #banner-showbiz {
	padding-top: 135px
}
body.category-896 #fea-area {
	height: 80px
}
body.category-896 .aurora-header {
	height: 110px
}
body.category-896 #aurora-name {
	margin-top: 15px
}
body.category-896 #bottom-content {
	padding-top: 40px
}
body.category-894 #banner-showbiz {
	padding-top: 135px
}
body.category-894 #fea-area {
	height: 80px
}
body.category-894 .aurora-header {
	height: 110px
}
body.category-894 #aurora-name {
	margin-top: 15px
}
body.category-894 #bottom-content {
	padding-top: 40px
}
body.category-145 #banner-showbiz {
	padding-top: 135px
}
body.category-145 #fea-area {
	height: 80px
}
body.category-145 .aurora-header {
	height: 110px
}
body.category-145 #aurora-name {
	margin-top: 15px
}
body.category-145 #bottom-content {
	padding-top: 40px
}
body.category-146 #banner-showbiz {
	padding-top: 135px
}
body.category-146 #fea-area {
	height: 80px
}
body.category-146 .aurora-header {
	height: 110px
}
body.category-146 #aurora-name {
	margin-top: 15px
}
body.category-146 #bottom-content {
	padding-top: 40px
}
body.category-147 #banner-showbiz {
	padding-top: 135px
}
body.category-147 #fea-area {
	height: 80px
}
body.category-147 .aurora-header {
	height: 110px
}
body.category-147 #aurora-name {
	margin-top: 15px
}
body.category-147 #bottom-content {
	padding-top: 40px
}
body.category-150 #banner-showbiz {
	padding-top: 135px
}
body.category-150 #fea-area {
	height: 80px
}
body.category-150 .aurora-header {
	height: 110px
}
body.category-150 #aurora-name {
	margin-top: 15px
}
body.category-150 #bottom-content {
	padding-top: 40px
}

@media only screen and (max-width: 1350px) {
.category-fall2015 #col-2-content {
	padding: 15px 15px 5px 15px
}
}

@media screen and (max-width: 980px) {
#col-1-content {
	width: 48%;
	padding: 1% 4%
}
#col-2-content {
	width: 48%;
	padding: 1% 4%;
	margin: 0px 15px 5px 5px;
	float: right
}
#col-3-content {
	clear: both;
	padding: 1% 4%;
	width: auto;
	float: none;
	margin: 0 15px
}
}

@media screen and (max-width: 880px) {
#col-1-content {
	width: 45%;
	padding: 1% 4%
}
#col-2-content {
	width: 45%;
	padding: 1% 4%;
	margin: 0px 15px 5px 5px;
	float: right
}
#col-3-content {
	clear: both;
	padding: 1% 4%;
	width: auto;
	float: none;
	margin: 0 15px
}
}

@media screen and (max-width: 600px) {
#col-1-content {
	width: auto;
	float: none;
	margin-right: 15px
}
#col-2-content {
	width: auto;
	float: none;
	margin-left: 15px
}
#col-3-content {
	width: auto;
	float: none
}
}

@media screen and (max-width: 480px) {
#col-3-content {
	margin-right: 15px
}
}
